/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* FONTS */

@font-face {
	font-family: "Gandhi Sans";
	src: url(fonts/GandhiSans-Regular-webfont.woff) format('woff');
	font-weight:300;
}


@font-face {
	font-family: "Gandhi Sans";
	src: url(fonts/GandhiSans-Italic-webfont.woff) format('woff');
	font-weight:300;
	font-style:italic;
}


@font-face {
	font-family: "Gandhi Sans";
	src: url(fonts/GandhiSans-Bold-webfont.woff) format('woff');
	font-weight:600;
}

@font-face {
	font-family: "Gandhi Sans";
	src: url(fonts/GandhiSans-BoldItalic-webfont.woff) format('woff');
	font-weight:600;
	font-style:italic;
}

/* HEADER */

#logo {
	filter:blur(0px);
	-webkit-filter:blur(0px);
}

.logo-text-container {
	max-width:1050px;
	margin:auto;
}

.header-text {
	float:left;
	padding:0 0 0 30px;
	margin:45px 0;
}

@media only screen and (min-width:981px) {
	.header-text h1 {
		font-size:3.3em;
	}
	.header-text h2 {
		font-size:1.46em;
	}
}

@media only screen and (min-width:725px) and (max-width:980px) {
	.header-text h1 {
		font-size:3em;
	}
	.header-text h2 {
		font-size:1.32em;
	}
	.et_header_style_centered #logo {
		max-height:140px;
	}
}

@media only screen and (max-width:724px) {
	.et_header_style_centered #logo {
		display:none;
	}
	.header-text {
		display:none;
	}
}

@media only screen and (min-width:725px) {
	#mobile-header {
		display:none;
	}
}

@media only screen and (max-width:724px) {
	#mobile-header {
		display:block;
		height:100%;
		margin:auto;
	}
}

.header-text h1, h2 {
	color:#141f45;
	font-family:"Gandhi Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.09em;
	text-align:left;
	-webkit-user-select: none;        
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.header-text h1 {
	font-weight: 300;
	transform: scale(1,0.97);
}

.header-text h2 {
	padding:0;
	transform: scale(1,0.99);
}

.logo_container {
	float:left;
}

@media only screen and (min-width:981px) {
	.et_fullwidth_nav #main-header .container {
		padding:0;
	}
	.et_header_style_centered #main-header .logo_container { 
		margin:15px 0;	
	}
}

#et-top-navigation {
	background: #085592;
	clear: both;
	border-bottom:5px solid white;
	box-shadow:0px 0px 15px rgba(0,0,0,0.3);
}

#main-header .container {
	/*background-image:url(images/BG-sig.png);*/
	background-position: 70% 33%;
	background-size: 80%;
	background-repeat:no-repeat;
}

#main-header {
	box-shadow:none !important;
	background-color:#fff !important;
}


/* NAV */

#top-menu li{	
	font-size: 20px;
	text-transform: uppercase;
	font-family: "Gandhi Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: 0.15em;
	line-height: 50px;
	padding:0;
}

@media only screen and (min-width:981px) and (max-width:1279px) {
	#top-menu > li > a {
		padding:0 34px 0 !important;
	}
}

@media only screen and (min-width:1280px) {
	#top-menu > li > a {
		padding:0 54px 0 !important;
	}
}

#top-menu > li > a {
	height:50px;
	margin-left:-4px;
	border-width:0;
	border-style:solid;
	border-color:#950000;
	box-sizing:border-box;
	background-color:transparent;
	text-shadow: 0px -3px 0px rgba(0,0,0,0);
	transition:all 0.2s ease-in-out !important;
	position:relative;
	top:0px;
}

#top-menu > li:first-of-type > a {
	margin-left:0px;
}

#top-menu > li:last-of-type > a {
	margin-right:-4px;
}

#top-menu > li:after {
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 12px 10px;
	border-color: transparent transparent #ffffff transparent;
	float:left;
	position:absolute;
	left:-14px;
	top:38px;
	right:0px;
	bottom:-1px;
	transition: all 0.2s ease-in-out;
}


/*#top-menu > li:hover:after {
	border-width: 0 10px 50px 50px;
	top:0px;
	left:0px;
}*/

/*#top-menu li:hover+li:after {
	border-width: 0 50px 50px 10px;
	top:0px;
	left:-24px;
}*/

#top-menu > li:first-of-type:after {
	display:none;
}

#top-menu > li:hover > a {
	border-width:0 0px 50px 0px;
	box-sizing:border-box;
	height:50px;
	opacity:1 !important;
	transition:all 0.2s ease-in-out !important;
	background-color:#141f45;
	/*text-shadow: 0px 4px 7px rgba(0,0,0,0.85);*/
	/*color:#000;*/
	/*z-index:999;*/
}

#top-menu > li.current_page_item a{
	color:#fff;
	background:rgba(0,0,0,0.3);
}

#main-header .et_mobile_menu {
	background-color:rgba(20,31,69,1) !important;
}


/* BODY */

body.et_cover_background {
	background-color:transparent !important;
	/*background-image: url(images/BG-sig.png) , url(images/bg.jpg);
	background-size:600px, 1920px !important;*/
	background-repeat:no-repeat;
}

#main-header:before, #footer-bottom:before, #main-content:after, #et-main-area:before  {
	/*background-image: url(images/bg.jpg);*/
   	content: '';
  	height: 100%;
   	width: 100%;
   	display: block;
   	position: absolute;
	top:0;
	background-attachment: fixed;
	background-position: 40%;
	background-size:cover;
	background-repeat:no-repeat;
}

#main-content:after {
	filter: blur(3px);
	-webkit-filter: blur(3px);
}

#et-main-area:before {
	position: fixed;
	filter: none;
	-webkit-filter: none;
}

#main-header:before {
	filter: blur(3px) opacity(0.4);
	-webkit-filter: blur(3px) opacity(0.4);
}

#footer-bottom:before {
	filter: blur(3px) opacity(0.5);
	-webkit-filter: blur(3px) opacity(0.5);
}

#main-content::after {
	filter: sepia(1) opacity(0.15) brightness(250%) blur(3px);
	-webkit-filter:sepia(1) opacity(0.15) brightness(250%) blur(3px);
}

.et_boxed_layout #page-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#main-content {
	position:relative;
	/*box-shadow:0px 25px 0px #055491, 0px 0px 15px rgba(0,0,0,0.7);*/
	max-width:1050px;
	min-height:830px !important;
	margin:auto;
	background:#fff !important;
}

/*#main-content::after {
    background-image: url(images/bg.jpg);
	filter: sepia(1) opacity(0.3) brightness(200%) blur(3px);
	-webkit-filter: sepia(1) opacity(0.3) brightness(200%) blur(3px);
    content: '';
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
	top:0;
	background-attachment: fixed;
	background-position: 20%;
	background-size:150%;
}*/

/*#main-content:before {
	box-shadow: -15px 0 15px -15px rgba(0,0,0,0.7) inset;
	content: '';
	height: 100%;
	left: -15px;
	position: absolute;
	top: 0;
	width: 15px;
	display:inline-block;
}

#main-content:after {
	box-shadow: 15px 0 15px -15px rgba(0,0,0,0.7) inset;
	content: '';
	height: 100%;
	right: -15px;
	position: absolute;
	top: 0;
	width: 15px;
	display:inline-block;
}*/


/* FOOTER */

#main-footer {
	position:relative;
}

.bottom-nav {
	text-align:center;
}

.bottom-nav a {
	text-transform:uppercase;
	font-family: "Gandhi Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	transition:all 0.2s ease-in-out !important;
}

.bottom-nav a:hover {
	color:#fff !important;
}

#footer-bottom {
	padding:35px 0 35px !important;
	background-size:800px;
	background-position:20% 49%;
	background-repeat:no-repeat;
	z-index:1;
}

#footer-bottom .copyright {
	font-family: "Gandhi Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#fff;
	text-align:center;
	letter-spacing:0.5pt;
}

#et-footer-nav {
	/*box-shadow:0px -25px 0px white, 0px 0px 15px rgba(0,0,0,0.7);*/
	transition:all 0.2s ease-in-out !important;
	position:relative;
	text-align:center;
	z-index:2;
}

/*#et-footer-nav .container:after {
	content:'';
	width:1200px;
	height:15px;
	position:absolute;
	bottom:-15px;
	display:inline-block;
	margin-left:-60px;
	box-shadow: 0 15px 10px -15px rgba(0,0,0,0.7) inset;
}*/


/* CONTENT */

p.post-meta {
	display: none;
}

.et_post_meta_wrapper {
	position:relative;
	z-index:1;
}

p.et_pb_gallery_caption {
	font-style: italic;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
}
 
#home-text h5 {
	margin-bottom:15px;
}

#home-text img.big-quotes {
	float:left;
	margin:0 10px 0 0;
	width:50px;
	opacity:1;
}

#home-text img.sig {
	margin:10px 0 0 25px;
}

#news-box-page h6 {
	margin:20px 0 7px;
}

#news-box {
	max-height:680px;
	overflow:hidden;
}

#news-box h6 {
    line-height: 1.3em;
    margin-top: 10px;
}

#news-box h6:before {
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #950000;
    border-width: 10px;
    left: -22px;
}

#news-box:after {
	content:'';
	width:124%;
	height:120px;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	position:absolute;
	bottom:-40px;
	left:0;
	border-bottom:80px solid white;
}

#main-content ul {
	line-height:1.6em;
}

#main-content img.border {
	border: 8px solid #fffbf0;
	box-shadow: -3px 3px 10px rgba(0,0,0,0.3);
}

img.alignleft {
	margin-right:25px;
	margin-bottom:25px;
}

img.alignright {
	margin-left:25px;
	margin-bottom:25px;
}

.wp-caption {
	background-color:transparent !important;
	border:none !important;
	text-align:left;
	margin-bottom:0 !important;
	color:#b3b3b3;
}

@media only screen and (max-width:980px) {
	.et_pb_column .et_pb_grid_item {
		margin-bottom:4%;
	}
}

@media only screen and (min-width:981px) {
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
		margin-bottom:2.5%;
	}
}



